.wiziblocks__item--fullpage {
    background: transparent;
}

.wiziblocks__item__maxWidth {
    background-color: transparent;
}

.wiziBtn__wrapper {
    justify-content: flex-start;
}

.blocbanner .wizi-txt.wizi-txt--large {
    padding-right: 50vw !important;
    padding-top: 12vw;
}

@media (max-width: 768px) {
    .blocbanner .wizi-txt.wizi-txt--large {
        padding-right: 0vw !important;
        padding-top: 0vw !important;
    }
}


div#\31 eaef452-af1c-449c-af38-d3a89de0965c {
    background-color: #FAFAFA;
    padding: 30px;
}

div#f91bb8b5-2107-4730-9b46-010fc0b54a50 {
    background-color: #FAFAFA;
    padding-top: 30px;
}

div#\35 f6475bb-e084-41cd-b160-5193b0fc9ebc {
    background-color: #FAFAFA;
    padding: 30px;
}

div#d3c4dd71-d18d-40d3-b5c8-28b8b57266a9 {
    background-color: #222020;
    padding-left: 0px;
}

div#d3c4dd71-d18d-40d3-b5c8-28b8b57266a9 h2 {
    color: white;
}

div#d3c4dd71-d18d-40d3-b5c8-28b8b57266a9 p.we-align-justify {
    color: white;
}

div#\35 f6475bb-e084-41cd-b160-5193b0fc9ebc .wizi-img--picto .wizi-img__content__wrapper, .wizi-img--picto .wizi-img__content__wrapper:last-child {
    justify-content: flex-end;
}

div#\35 f6475bb-e084-41cd-b160-5193b0fc9ebc i.far.fa-question-circle {
    display: none;
}

div#\35 f6475bb-e084-41cd-b160-5193b0fc9ebc .wizi-img__content__wrapper__text {
    background-color: white;
}

div#\32 f1eb17b-8fb3-4683-9c5c-8df4d934a53d img.wizi-img__item {
    border-radius: 20px;
}

@media screen and (min-width: 1024px) {
    div#\32 f1eb17b-8fb3-4683-9c5c-8df4d934a53d {
        background-color: #222020;
        padding-right: 0px !important;
    }
}

@media screen and (max-width: 767px) {
    div#\32 f1eb17b-8fb3-4683-9c5c-8df4d934a53d {
        background-color: #222020;
    }
}

div#\32 f1eb17b-8fb3-4683-9c5c-8df4d934a53d h2 {
    color: white;
}

div#\32 f1eb17b-8fb3-4683-9c5c-8df4d934a53d p.we-align-justify {
    color: white;
}

a.nav__itemlvl1.nav__itemlvl1--with-subnav {
    text-transform: uppercase;
    font-weight: bold;
}